BODY
{
  font-family: "arial";
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 0;
  margin-right: 0;
  background-attachment:fixed;
}

td.title1
{  font-family: Arial; 
   font-size: 18px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #fff;
   padding: 5 5 5 5;
   ppadding-left : 13px;
   ppadding-top : 17px;
   ppadding-bottom : 0px;
}

H1.title1
{  font-family: Arial;
   font-size: 16px; font-style: bold;
   line-height: normal;
   font-weight: bold;
   color: #507AC9;
   padding-left : 0px;
   padding-top : 0px;
   padding-bottom : 0px;
   margin-bottom: 0;
}

td.title2
{  font-family: Arial; 
   font-size: 16px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #507AC9;
   padding-left : 14px;
   padding-top : 17px;
}

H1.title2
{  font-family: Arial;
   font-size: 16px; font-style: bold;
   line-height: normal;
   font-weight: bold;
   color: #507AC9;
   padding-left : 0px;
   padding-top : 0px;
   padding-bottom : 0px;
   margin-bottom: 0;
}

H2.title2
{  font-family: Arial;
   font-size: 16px; font-style: bold;
   line-height: normal;
   font-weight: bold;
   color: #507AC9;
   padding-left : 14px;
   padding-top : 17px;
   margin-bottom: 0;
}

td.title3
{  font-family: Arial; 
   font-size: 14px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #507AC9;
   padding-left : 14px;
}
H3.title3
{  font-family: Arial;
   font-size: 14px; font-style: bold;
   line-height: normal;
   font-weight: bold;
   color: #507AC9;
   padding-left : 1px;
}
td.title4
{  font-family: Arial; 
   font-size: 14px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #656565;
   padding-left : 14px;
}

td.title5
{  font-family: Arial; 
   font-size: 12px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #ffffff;
   padding-left : 14px;
}

td.menu
{  font-family: Arial; 
   font-size: 12px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #ffffff;
   padding-left : 4px;
}


td.title_right_frame
{  font-family: Arial; 
   font-size: 13px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #507AC9;
   padding-left : 4px;
}


td.text
{ font-family: Arial; 
  FONT-SIZE: 80%;
   font-style: normal; 
   line-height: normal;
   color: #000000;
   padding:5 5 5 5;
   ppadding-top : 14px;
   ppadding-left : 14px;
}
td.text3
{ font-family: Arial; 
  FONT-SIZE: 80%;
   font-style: normal; 
   line-height: normal;
   color: #000000;
   spadding-top : 0px;
   padding-left : 4px;
}
p.text
{ font-family: Arial;
     FONT-SIZE: 100%;
  font-style: normal;
   line-height: normal;
   color: #000000;
   padding-top : 14px;
   padding-left : 14px;
}
h1.text
{  font-family: Arial; 
   font-size: 18px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #507AC9;
   padding-left : 14px;
}
h2.text
{  font-family: Arial; 
   font-size: 16px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #507AC9;
   sscolor: #656565;
   padding-left : 14px;
}
h3.text
{  font-family: Arial; 
   font-size: 14px; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #507AC9;
   padding-left : 14px;
}





td.copyright
{ font-family: Arial; 
     FONT-SIZE: 60%; font-style: normal; 
   line-height: normal;
   font-weight: bold; 
   color: #656565;
   padding-left : 14px;
}

a {font-family: Arial; 
     FONT-SIZE: 100%;
 font-style: normal; 
        saCOLOR : #000000;
   color: #2458BB;
        TEXT-DECORATION : none;
}

a:hover  {
font-family: Arial; 
     FONT-SIZE: 100%;
font-style: normal; 
     asCOLOR : #000000;
   color: #2458BB;
     TEXT-DECORATION : underline;
}

.link2 {    
font-family: Arial; 
     FONT-SIZE: 100%;
 font-style: normal; 
        COLOR : #507AC9;
        TEXT-DECORATION : none;
}

.link2:hover  {
font-family: Arial; 
     FONT-SIZE: 100%;
font-style: normal; 
     COLOR : #507AC9;
     TEXT-DECORATION : underline;
}
.link_cop { 
font-family: Arial; 
     FONT-SIZE: 100%;
font-style: normal; 
      ffont : 12px Arial;
        COLOR : #656565;
        TEXT-DECORATION : none;
                FONT-WEIGHT : bold;
}

.link_cop:hover  {
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: normal; 
      ffont : 12px Arial;
     COLOR : #656565;
     TEXT-DECORATION : underline;
         FONT-WEIGHT : bold;
}
.nav  {
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: normal; 
  color: #D2DFF8;
        TEXT-DECORATION : none;
                FONT-WEIGHT : bold;
}
.nav:hover  {
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: normal; 
        COLOR : #FFFFFF;
        ssCOLOR : #344A68;
   assacolor: #2458BB;
        TEXT-DECORATION : none;
                FONT-WEIGHT : bold;
}
.nav_hover  {
font-family: Arial; 
        FONT-SIZE: 80%;
 font-style: normal; 
        COLOR : #FFFFFF;
        TEXT-DECORATION : none;
                FONT-WEIGHT : bold;
}

.link_right_frame
{
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #656565;
   TEXT-DECORATION : none;
}

.link_right_frame:hover
{
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #bfbfbf;
   TEXT-DECORATION : none;
}

.products_rigth_frame
{ 
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: normal; 
   line-height: normal;
  font-weight: normal; 
   color: #000000;
   padding-left : 4px;
}

.news
{ 
font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: normal; 
   line-height: normal;
  font-weight: bold; 
   color: #2458BB;
   padding-left : 4px;
}

.news:hover
{ font-family: Arial; 
        FONT-SIZE: 100%;
 font-style: normal; 
   line-height: normal;
      font-weight: bold; 
   color: #2458BB;
   padding-left : 4px;
   TEXT-DECORATION : underline;
}


td.text2
{  font-family: Arial; 
        FONT-SIZE: 80%;
 font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #656565;
   padding-left : 4px;
}

td.news_date
{ font-family: Arial; 
   font-size: 70%; font-style: normal; 
   line-height: normal;
   font-weight: bold; 
   color: #969696;
   padding-left : 4px;
}

td.tab_cap
{ font-family: Arial; 
   font-size: 80%; font-style: normal; 
   line-height: normal;
   font-weight: bold; 
   color: #ffffff;
}

td.tab
{ font-family: Arial; 
   font-size: 80%; font-style: normal; 
   line-height: normal;
   color: #000000;
}


.cm {
  MARGIN: 13px 0px 0px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.dt {
  PADDING-RIGHT: 5px; 
  PADDING-LEFT: 5px; 
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#507AC9, endColorstr=#93ADDE); 
  PADDING-BOTTOM: 5px; 
  PADDING-TOP: 5px; 
  BACKGROUND-COLOR: #0a6cce;
    font-family: Arial; 
   font-size: 80%; font-style: bold; 
   line-height: normal;
   font-weight: bold; 
   color: #ffffff;
}
.dt1 {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#243A4F, endColorstr=#7098bd); BACKGROUND-COLOR: #7098bd
}
.dt-b {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EB0000, endColorstr=#960707); BACKGROUND-COLOR: #eb0000
}
.dt-b1 {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7098bd, endColorstr=#243A4F); BACKGROUND-COLOR: #7098bd
}
.dt-b2 {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7098bd, endColorstr=#243A4F); BACKGROUND-COLOR: #eeeeee
}



.dt-tb1 {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D0E3F4, endColorstr=#f9f9f9); BACKGROUND-COLOR: #cedff6; TEXT-ALIGN: center
}
.dt----tb1 {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CEDFF6, endColorstr=#ffffff); BACKGROUND-COLOR: #cedff6; TEXT-ALIGN: center
}
.dt-tb2 {
  FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CEDFF6, endColorstr=#ffffff); BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.cw-t {
  FONT-WEIGHT: bold; FONT-SIZE: 85%; MARGIN: 13px 0px 0px; COLOR: #ffffff; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #e9a55b
}
.cw-list {
  FONT-SIZE: 85%; MARGIN: 13px 0px 0px; COLOR: #000000; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #e9a55b
}

.oldPrice
{
  text-decoration:line-through;
}

.softbtn
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
}
.softbtn a{font-weight: bold;color:#fff; text-decoration:none;}
.softbtn a:hover{color:#fff}
